<!-- markdownlint-disable -->

<a href="../../frontends/concrete-python/concrete/fhe/compilation/__init__.py#L0"><img align="right" style="float:right;" src="https://img.shields.io/badge/-source-cccccc?style=flat-square"></a>

# <kbd>module</kbd> `concrete.fhe.compilation`
Glue the compilation process together. 

**Global Variables**
---------------
- **specs**
- **utils**
- **configuration**
- **artifacts**
- **keys**
- **value**
- **client**
- **composition**
- **server**
- **module**
- **circuit**
- **status**
- **wiring**
- **module_compiler**
- **compiler**
- **DEFAULT_GLOBAL_P_ERROR**
- **DEFAULT_P_ERROR**
- **decorators**


